body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 80%;
	background-color: #583779;
	margin: 8px;
}

.imgHolder {
	margin: 0;
	padding: 8px 8px 0 0;
}

.boxouter {
    border: 2px solid #ba75ff;
    background-color: #ffffff;
	width:768;
}
.main{

width:710;

}

.boxhilite {

	background-color: #ba75ff;
	padding-top:6px;
	padding-bottom:6px;
	color: #fff;
	margin:4px;
}
.boxhilite2 {

	background-color: #ba75ff;
	padding-top:6px;
	padding-bottom:6px;
	color: #fff;
	margin:4px;
	font-size: 180%;
}
a.boxhilite:link { color: #fff;text-decoration: none; padding:0;}
a.boxhilite:visited {color: #fff; text-decoration: none;padding:0;}
a.boxhilite:hover {color: #fff; text-decoration: none;padding:0;}
hr {
	height: 1px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

h1 {
	color: #663399;
	font-size: 240%;
	margin: 4px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
}
h2 {
	color: #663399;
	font-size: 160%;
	margin: 4px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #663399;
}
h3 {
	color: #663399;
	font-size: 120%;
	margin: 4px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
h4 {
	color: #663399;
	font-size: 100%;
	margin: 4px 0px 4px 0px;
	padding: 0px 0px 0px 0px;
}
.purple  {
	color: #583779;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: "Lucida Calligraphy", "trebuchet MS", Arial;
}
th {
	text-align: left;
	color: #663399;
	background-color: #E1DBE7;
	border-bottom: 1px solid #999999;
	padding: 2px 4px 2px 4px;
}

.bgtable {
	border-top: 3px solid #000000;
	border-right: 3px solid #000000;
	border-bottom: 3px solid #000000;
	border-left: 3px solid #000000;
	background-color: White;
}

.container2 {
	border-top: 0px solid #000000;
	border-right: 4px solid #000000;
	border-bottom: 4px solid #000000;
	border-left: 4px solid #000000;
	background-color: White;
}

.form-error {
	color: red;
}
.error {
	color: red;
}

.content {
	font-size: 90%;
	padding: 10px 10px 10px 10px;
	background-color: White;
	text-align: Justify;
}
a:link {color: #663399; text-decoration: underline; font-weight: normal;}
a:visited {color:#663399; text-decoration: underline; font-weight: normal;}
a:hover {color: #CC3300; text-decoration: none; font-weight: normal;}

.small {
	color: #333333;
	font-size: 80%;
	margin-right: 10px;
	margin-left: 4px;
}
.tiny {
	color: #999999;
	font-size: 70%;
}
a.tiny:link {color: #999999; text-decoration: none;}
a.tiny:visited {color:#999999; text-decoration: none;}
a.tiny:hover {color: #999999; text-decoration: none;}

.header {
	border-bottom: 0px solid #999999;
	padding: 0;
	text-align:center;
}

.footer {
	color: #999999;
	font-size: 70%;
	border-top: 1px solid #663399;
	padding: 2px 4px 2px 4px;
	text-align:center;
}
a.footer:link {color: #999999; text-decoration: none;}
a.footer:visited {color:#999999; text-decoration: none;}
a.footer:hover {color: #0089A0; text-decoration: none;}


.navlink {
	background-color: #ffffff;
	/*border-right: 0px solid #999999;*/
	font-size: 100%;
	/*padding: 5px 10px 20px 10px;*/
	padding: 2px 4px 2px 4px;
	color: #666666;
	text-decoration: none;
}
a.navlink:link {color: #663399; text-decoration: none; font-weight: bold;}
a.navlink:visited {color:#663399; text-decoration: none; font-weight: bold;}
a.navlink:hover {color: #CC3300; text-decoration: none; font-weight: bold;}

a.shopCat {color: #663399; text-decoration: underline; font-weight: bold;}
a.shopCat:visited {color: #663399; text-decoration: underline; font-weight: bold;}
a.shopCat:hover {color: #000099; text-decoration: none; font-weight: bold;}

#navcontainer {
	width: 310px;
	padding-left:4px;
	background-image: url(images/menubg.gif);
	background-repeat: no-repeat;
}
#navcontainer ul
 {
 list-style-type: none;
 text-align: left;
 padding-left: 140px;
 padding-top:48px;

 }
.gap{
padding-top:32px;
}
 #navcontainer ul li 
 {
margin-top:1px;

 }
 #navcontainer ul li a
 {
 background: transparent url(images/list.gif) left center no-repeat;
 padding-left: 25px;
 text-align: left;
 font: bold 12px "Lucida Grande", "Lucida Sans Unicode", verdana, lucida, sans-serif;
 text-decoration: none;
 color: #000066;
 line-height:12px;
 }

 #navcontainer ul li a:hover
 {
 background: transparent url(images/list-on.gif) left center no-repeat;

 }

 #navcontainer ul li a#current
 {
 background: transparent url(images/list-active.gif) left center no-repeat;

 }
 
 .imgleft {
 float:left;
 padding:4px;
 }
 
 .imgright{
 float:right;
 }